[Config1]
MoveSpeedMin=1.000000
MoveSpeedMax=20.000000
ProgressSpeedMin=0.050000
ProgressSpeedMax=0.200000
RotationSpeedMin=1.570796
RotationSpeedMax=1.570796
ElevationMin=3.000000
ElevationMax=500.000000
DistanceMin=10.000000
DistanceMax=300.000000
TargetHardnessMin=6.000000
TargetHardnessMax=2.000000
PositionHardnessMin=6.000000
PositionHardnessMax=2.000000
[Config2]
MoveSpeedMin=1.000000
MoveSpeedMax=20.000000
ProgressSpeedMin=0.050000
ProgressSpeedMax=0.200000
RotationSpeedMin=1.570796
RotationSpeedMax=1.570796
ElevationMin=3.000000
ElevationMax=500.000000
DistanceMin=10.000000
DistanceMax=300.000000
TargetHardnessMin=6.000000
TargetHardnessMax=2.000000
PositionHardnessMin=6.000000
PositionHardnessMax=2.000000
[Config3]
MoveSpeedMin=1.000000
MoveSpeedMax=20.000000
ProgressSpeedMin=0.050000
ProgressSpeedMax=0.200000
RotationSpeedMin=1.570796
RotationSpeedMax=1.570796
ElevationMin=3.000000
ElevationMax=500.000000
DistanceMin=10.000000
DistanceMax=300.000000
TargetHardnessMin=6.000000
TargetHardnessMax=2.000000
PositionHardnessMin=6.000000
PositionHardnessMax=2.000000
[Config4]
MoveSpeedMin=1.000000
MoveSpeedMax=20.000000
ProgressSpeedMin=0.050000
ProgressSpeedMax=0.200000
RotationSpeedMin=1.570796
RotationSpeedMax=1.570796
ElevationMin=3.000000
ElevationMax=500.000000
DistanceMin=10.000000
DistanceMax=300.000000
TargetHardnessMin=6.000000
TargetHardnessMax=2.000000
PositionHardnessMin=6.000000
PositionHardnessMax=2.000000
[Config5]
MoveSpeedMin=1.000000
MoveSpeedMax=20.000000
ProgressSpeedMin=0.050000
ProgressSpeedMax=0.200000
RotationSpeedMin=1.570796
RotationSpeedMax=1.570796
ElevationMin=3.000000
ElevationMax=500.000000
DistanceMin=10.000000
DistanceMax=300.000000
TargetHardnessMin=6.000000
TargetHardnessMax=2.000000
PositionHardnessMin=6.000000
PositionHardnessMax=2.000000
